quest-progress:
  break1:
    started: true
    started-date: 1715709149976
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
        progress: 3
